body {
    background: #f4eedc;
    padding-bottom: 77px;
}
    .container_12 {
        position: relative;
    }
		#pre-header {
            background: #E8E8E8;
            position: relative;
            z-index: 901;
        }
            #navigation {
            }
            html.webkit #navigation,
            html.gecko #navigation,
            html.ie7 #navigation,
            html.ie8 #navigation {
            }
                #mod-navigation {
                }
                    .moduletable_menu {
                        float: left;
                        margin-left: 6px;
                    }
                    .mod_search {
                        overflow: hidden;
                        float: right;
                        margin-top: 8px;
                    }
                        .mod_search .inputbox {
                            border: 1px solid #cdcece;
                            float: left;
                            width: 140px;
                            margin-right: 6px;
                        }
                        .mod_search .button {
                            float: left;
                        }
		#header {
			background: #fff;
			height: 177px;
		}
            #branding {
                position: relative;
                height: 100%;
            }
                #branding a#site-logo {
                    display: block;
                    cursor: pointer;
                    margin-top: 19px;
                    margin-left: 22px;
                    float: left;
                    font-size: 0;
                }
                #mod-branding {
                    height: 100%;
                    overflow: hidden;
                }
                    .submenu {
                    }
                        .submenu .mod-content {
                        }
                            .submenu ul {
                                position: absolute;
                                right: 0;
                                bottom: 0;
                            }
                                .submenu li {
                                    float: left;
                                }
                                    .submenu li a {
                                        display: table-cell;
                                        /display: block;
                                        background: #0091b6;
                                        font-family: ITCAvantGardeGothicMedium;
                                        line-height: 20px;
                                        /line-height: 22px;
                                        font-size: 18px;
                                        color: #fff;
                                        vertical-align: bottom;
                                        width: 119px;
                                        height: 61px;
                                        /height: 53px;
                                        padding-bottom: 4px;
                                        /padding-bottom: 0;
                                        /padding-top: 10px;
                                        padding-left: 11px;
                                        text-decoration: none;
                                        border-left: 1px solid #fff;
                                    }
                                    .submenu li a.item1 {
                                        background: #007694;
                                    }

                                    .submenu li a.item2 {
                                        background: #015d75;
                                    }
                                    .submenu li a.item3 {
                                        background: #123E58;
                                    }
                                    
                                    .submenu li a.item4 {
                                        background: #0D2B3D;
                                    }
                                    /*.submenu li a:hover {
                                        background: #60467e;
                                    }*/
		#body {
			background: none;
            padding-top: 0;
            position: relative;
		}
            #body-unbound {
                position: absolute;
                width: 100%;
                top: -266px;
                /position: relative;
                /top: 1px;
            }
                #body-unbound .moduletable {
                }
                    .banner-container {
                    }
                        .banner {
                            position: absolute;
                            width: 100%;
                            height: 527px;
                            margin: 0 auto;
                            z-index: 1;
                            opacity: 0;
                            filter: alpha(opacity=0); /* For IE8 and earlier */
                            top: 0; /* IE7 needs this */
                            left: 0; /* IE7 needs this */
                        }
                            .banner .container_12 {
                            }
                                .banner .description {
									height:400px;
                                    padding: 60px;
									background:url(../images/background_slider.png);
                                }
                                    .banner h3 {
                                        font-family: ITCAvantGardeGothicMedium;
                                        font-size: 50px;
                                        line-height: 48px;
                                        color: #f1c30c;
                                        text-transform: uppercase;
                                        margin-bottom: 8px;
                                    }
                                    .banner p,
                                    .banner h4 {
                                        font-family: Arial;
                                        width: 414px;
                                        font-size: 14px;
                                        line-height: 22px;
                                        color: #fff;
                                    }
                        .navi-outer {
                            z-index: 2;
                        }
                            .banner-navi {
                                position: absolute;
                                top: 214px;
                                right: 0;
                                z-index: 2;
                            }
                                .banner-navi li {
                                    float: left;
                                }
                                    .banner-navi a {
                                        background: transparent url(../images/transparent-white-55.png) no-repeat left top;
                                        display: block;
                                        width: 41px;
                                        height: 41px;
                                        margin-left: 3px;
                                        text-indent: -9999em;
                                    }
                                    .banner-navi a:hover,
                                    .banner-navi a.active {
                                        background: #fff;
                                    }
            #pre-content {
                position: relative;
                z-index: 99;
                margin: 267px auto 5px;
                overflow: hidden;
            }
                #mod-precontent .moduletable {
                    background: #faf9f4;
                    float: left;
                    margin-right: 10px;
                    width: 313px;
                    position: relative;
                    height: 216px;
                }
                    #mod-precontent .moduletable h3 {
                        background: #f26522;
                        color: #fff;
                        font-family: ITCAvantGardeGothicMedium;
                        font-size: 24px;
                        line-height: 68px;
                        margin-bottom: 14px;
                    }
                    #mod-precontent .moduletable h3,
                    #mod-precontent .moduletable p {
                        padding-right: 8px;
                        padding-left: 8px;
                    }
                    #mod-precontent .moduletable p {
                        font-size: 14px;
                        line-height: 22px;
                    }
                    #mod-precontent .moduletable a {
                        background: transparent url(../images/readmore-orange.png) no-repeat left top;
                        position: absolute;
                        display: block;
                        right: 8px;
                        bottom: 5px;
                        width: 45px;
                        height: 45px;
                        text-indent: -999em;
                    }
                #mod-precontent .first {
                }
                    #mod-precontent .first h3 {
                        background:#FCBE03;
                    }
                    #mod-precontent .first a {
                        background: transparent url(../images/readmore-yellow.png) no-repeat left top;
                    }
                #mod-precontent .last {
                    margin-right: 0;
                }
                    #mod-precontent .last h3 {
                        background: #ed1c24;
                    }
                    #mod-precontent .last a {
                        background: transparent url(../images/readmore-red.png) no-repeat left top;
                    }
            #body-inner {
                position: relative;
                z-index: 99;
            }
            #pre-content {
            }
            #if-content {
            }
    		#component {
                padding-top: 32px;
    		}
                #content-inner {
                }
                    #pre-component {
                    }
                    #post-component {
                    }
            #right {
                margin: 19px 0 158px;
            }
                #right-inner {
                }
                    #right .moduletable {
                        margin: 0 14px;
                    }
                		#right h3 {
                			margin-bottom: 27px;
                		}
#content-inner h1 {
    padding-bottom: 0;
    margin-bottom: 24px;
}
/* Article */
.item-page {
}
    .item-page table {
        margin-bottom: 0 !important;
    }
